@charset "UTF-8";

#bins{
	text-align:center;
	padding:0px 10px 0px 10px;
}

#preamble{
}

div#suburb-list-bins-top{
}



div#suburb-list-bins-top select#suburb-list-bins{
	width:300px;
	height:45px;
	margin:0px 0px 30px 0px;
	font:bold 18px Arial, Helvetica, sans-serif;
	padding:8px 0px 0px 0px;
}

#faq{
	text-align:left;
}

.FAQ-answers{
	color:#333;
}


hr{
	height:0px;
	color:#999;
	border-style:solid;
	max-width:850px;
}


div#suburb-list-bins-bottom{
}






/*new table css*/

#old-bin-table{
	text-align:left;
}








/*old table css

#bins table{
	width:850px;
}
.heading-2{
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
}
*/